@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Abel|Poppins:900,900i,400');
/* CSS Document */

body {
   background: #ebebeb;
   font-family: 'Abel', sans-serif;
   font-size: 22px;
}

nav, h1, h2, h3, h4, h5, h6 {
   font-family: 'Poppins', sans-serif;
}

.navbar {
    background: #111d29 !important;
    margin-bottom: 80px !important;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.h1, h1 {
   font-size: 48px;
}

.btn-whatsapp {
   background-color: #0DB941;
   color: #fff;
   text-align: center;
   border: none;
   border-radius: 8px;
   padding: 20px 40px;
   width: 100%;
   font-family: 'Poppins', sans-serif;
   cursor: pointer;
}

.h2, h2 {
   font-size: 32px;
}

.nav-link {
   font-size: 18px;
}

.margin30 {
   margin-bottom: 30px;
}

.margin40 {
   margin-bottom: 40px;
}

.margin50 {
   margin-bottom: 50px;
}

b {
   font-weight: 900;
}

.margin20 {
   margin-bottom: 20px;
}

.margin15 {
   margin-bottom: 15px;
}

.left20 {
   margin-left: 25px;
}

.left10 {
   margin-left: 10px;
}

.nav-link {
   transition: all 0.3s linear;
}

.nav-link:hover, a:hover {
   color: #FFCC29 !important;
}

.imagem-box {
    position: relative;
    overflow: hidden;     
}

.input-validar {
   opacity: 0;
   width: 100%;
   height: 5px;
}

.hide-input-validar {
   position: absolute; 
   top: 0; 
   bottom: 0;     
   right: 0; 
   left: 0;
}

.partner{
   background: #ddd;
   padding: 30px 0;
}

footer {
   background: #222;
   color: #fff;
   padding: 50px 0px;
   font-size: 22px;
   font-family: "Poppins", sans-serif;
   font-weight: 900;
}

footer a {
   color: #fff !important;
}

footer small {
   font-size: 12px;
   font-weight: 400;
}


.content-imagem {    
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   background: linear-gradient(to right, rgba(255,204,41,0.8) 10%, rgba(255,91,0,0.8)); 
   opacity: 0;
   -webkit-transition: all .3s linear !important;
   transition: all .3s linear !important;
   font-family: 'Poppins', sans-serif
}

a {   
   text-decoration: none !important;
   color: #222;
}

.content-imagem:hover {
   opacity: 1;   
   -webkit-transition: all .3s linear !important;
   transition: all .3s linear !important;    
}


.text-imagem {
   position: absolute;    
   top: 50%;
   left: 15px;
   right: 15px;
   color: #fff;    
   text-align: center;   
   font-weight: 300;
   transform: translateY(-50%);
	font-size: 18px
}

.social-menu {
   padding: 5px 0px 0px 20px !important;
}


.form-control {
	width: 100% !important;
	padding: 10px !important;
	border: 1px solid #b5b5b5 !important;
	height: 43px !important;
	box-sizing: inherit !important;
	background-color: #fff !important;
	box-shadow: none !important;
	border-bottom: 1px solid #b5b5b5 !important;
	outline: none !important;
	color: #666;
	font-weight: 300;
	border-radius: 4px!important;
}

.bg-light {
   border-bottom: 4px solid #FFCC29;
}

.button {
	background-color: #E97410 !important;
	border: solid #E97410;
	width: 100%;
	height: 43px;
	text-transform: uppercase;
	font-size: 16px;
	transition: all 0.3s linear;
	color: #fff;
	font-weight: 900;
	border-radius: 4px;
	padding: 0 20px;
	font-family: 'Poppins', sans-serif
}

@media (min-width: 993px) {
   .hide-on-lg {
      display: none !important;
   }
}
@media (max-width: 993px) {
   .hide-on-xs {
      display: none !important;
   }
}

@media (min-width: 992px) {
   .navbar-expand-lg .navbar-nav .nav-link {
       padding-right: 2rem;
       padding-left: 2rem;
   }
}